Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202310221533
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: E+Pbu8n4b9D2xAVU2DJS+QCANV/Ldc5uYffGrKhyNd8=

Name: feature.properties
SHA-256-Digest: AfKVxYagWLGL0jy4sfz0gyg8JLvO9ebfqqO1TNunkuE=

